[variables]
n0=%CloseAllFindWin 1
n1=%InfoFonts FixedSys 12
n2=%SetGlobalNet 1
n3=%LogRichieste 1
n4=%selectedDb DataBase.db
n5=%SJoin 1
n6=%HomeSelect 1
n7=%DockGlobalFind 1
n8=%StyleSearch 1
n9=%MoveCompleted 1
n10=%StatusBar 1
n11=%lag.mylag.1 94
